discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: compiling xgps-0.7.5


From: Ian Jones
Subject: Re: compiling xgps-0.7.5
Date: Fri, 22 Nov 2002 19:38:43 +0000
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021028

Stefan Urbanek wrote:

On 2002-11-21 04:05:04 +0100 Gregory Casamento <address@hidden> wrote:

The XGPS backend is deprecated. BACK is the replacement. You shouldn't need
to compile XGPS.


If back-xgps is deprecated, should be back-art set as default (./configure without flags)?

Hi all,

Just a suggestion, but could we find out where people are getting the idea that xgps still needs to be built for gnustep and get these resources updated or removed to prevent any future confusion?

Regards,
Ian





reply via email to

[Prev in Thread] Current Thread [Next in Thread]